aldidsCoop
Users

Update User

On this page 6
PUT /users/{id}

Parameters

Path
id string Required

Request Body

application/json
object
  • name string nullable
  • email string email nullable
  • password string nullable
  • email_verified_at string date-time nullable

Responses

200

application/json
object

401

Unauthenticated

application/json
object
  • message string Required

    Error overview.

422

Validation error

application/json
object
  • message string Required

    Errors overview.

  • errors object Required

    A detailed description of each field that failed validation.